=== debian/changelog ===
ros-indigo-jsk-baxter-startup (1.1.0-1trusty) trusty; urgency=high

  * [baxtereus][jsk_baxter_startup] add baxter moveit test (#779 <https://github.com/jsk-ros-pkg/jsk_robot/issues/779>)
    * add initialize_baxter in jsk_baxter_toolsoriginally from jsk_2015_01_baxter_apc
    modify to launch moveit launch
  * [jsk_baxter_moveit] modify jsk_baxter_moveit moveit.launch (#765 <https://github.com/jsk-ros-pkg/jsk_robot/issues/765>)
    * enable gripper in moveit when its action launched
    * modify jsk_baxter_moveit moveit.launch
  * Contributors: Kei Okada, Shingo Kitagawa

 -- Yuto Inagaki <inagaki@jsk.imi.i.u-tokyo.ac.jp>  Sat, 15 Jul 2017 15:00:00 -0000

ros-indigo-jsk-baxter-startup (1.0.9-1trusty) trusty; urgency=high



 -- Yuto Inagaki <inagaki@jsk.imi.i.u-tokyo.ac.jp>  Tue, 08 Nov 2016 15:00:00 -0000

ros-indigo-jsk-baxter-startup (1.0.8-1trusty) trusty; urgency=high



 -- Yuto Inagaki <inagaki@jsk.imi.i.u-tokyo.ac.jp>  Mon, 07 Nov 2016 15:00:00 -0000

ros-indigo-jsk-baxter-startup (1.0.7-1trusty) trusty; urgency=high

  * separate mongoDB launch from baxter_tweet
  * Use minjerk as the default interpolation method
  * Contributors: Kentaro Wada, Shingo Kitagawa

 -- Yuto Inagaki <inagaki@jsk.imi.i.u-tokyo.ac.jp>  Tue, 01 Nov 2016 15:00:00 -0000

ros-indigo-jsk-baxter-startup (1.0.6-1trusty) trusty; urgency=high



 -- Yuto Inagaki <inagaki@jsk.imi.i.u-tokyo.ac.jp>  Thu, 16 Jun 2016 15:00:00 -0000

ros-indigo-jsk-baxter-startup (1.0.5-1trusty) trusty; urgency=high

  * Install jsk_baxter_tools
  * Add document for 'xdisplay_image_topic.py'
  * Convert to BGR image
    to handle mono and rgba images
  * Contributors: Kentaro Wada

 -- Yuto Inagaki <inagaki@jsk.imi.i.u-tokyo.ac.jp>  Sun, 17 Apr 2016 15:00:00 -0000

ros-indigo-jsk-baxter-startup (1.0.4-1trusty) trusty; urgency=high



 -- Yuto Inagaki <inagaki@jsk.imi.i.u-tokyo.ac.jp>  Sun, 20 Mar 2016 15:00:00 -0000

ros-indigo-jsk-baxter-startup (1.0.3-1trusty) trusty; urgency=high



 -- Yuto Inagaki <inagaki@jsk.imi.i.u-tokyo.ac.jp>  Fri, 04 Mar 2016 15:00:00 -0000

ros-indigo-jsk-baxter-startup (1.0.2-1trusty) trusty; urgency=high

  * Add tool to relay image topic to display on xdisplay
    Added:
    - jsk_baxter_robot/jsk_baxter_startup/jsk_baxter_tools/xdisplay_image_topic.py
  * Contributors: Kentaro Wada

 -- Yuto Inagaki <inagaki@jsk.imi.i.u-tokyo.ac.jp>  Sat, 13 Feb 2016 15:00:00 -0000

ros-indigo-jsk-baxter-startup (1.0.1-1trusty) trusty; urgency=high



 -- Yuto Inagaki <inagaki@jsk.imi.i.u-tokyo.ac.jp>  Wed, 18 Nov 2015 15:00:00 -0000

ros-indigo-jsk-baxter-startup (1.0.0-1trusty) trusty; urgency=high



 -- Yuto Inagaki <inagaki@jsk.imi.i.u-tokyo.ac.jp>  Thu, 05 Nov 2015 15:00:00 -0000

ros-indigo-jsk-baxter-startup (0.0.13-1trusty) trusty; urgency=high



 -- Yuto Inagaki <inagaki@jsk.imi.i.u-tokyo.ac.jp>  Thu, 05 Nov 2015 15:00:00 -0000

ros-indigo-jsk-baxter-startup (0.0.12-1trusty) trusty; urgency=high

  * [jsk_baxter_startup] Fix deprecated arg name image_topic + s
  * Contributors: Kentaro Wada

 -- Yuto Inagaki <inagaki@jsk.imi.i.u-tokyo.ac.jp>  Thu, 05 Nov 2015 15:00:00 -0000

ros-indigo-jsk-baxter-startup (0.0.11-1trusty) trusty; urgency=high



 -- Yuto Inagaki <inagaki@jsk.imi.i.u-tokyo.ac.jp>  Mon, 31 Aug 2015 15:00:00 -0000

ros-indigo-jsk-baxter-startup (0.0.10-1trusty) trusty; urgency=high

  * Revert "[jsk_robot] unified database"
  * Contributors: Yuki Furuta

 -- Yuto Inagaki <inagaki@jsk.imi.i.u-tokyo.ac.jp>  Sat, 15 Aug 2015 15:00:00 -0000

ros-indigo-jsk-baxter-startup (0.0.9-1trusty) trusty; urgency=high

  * [jsk_robot] use common database jsk_robot_lifelog, with identify with collection name ROBOT_NAME
  * remove old rosmake related files
  * Contributors: Yuki Furuta, Kei Okada

 -- Yuto Inagaki <inagaki@jsk.imi.i.u-tokyo.ac.jp>  Sun, 02 Aug 2015 15:00:00 -0000

ros-indigo-jsk-baxter-startup (0.0.8-1trusty) trusty; urgency=high



 -- Yuto Inagaki <inagaki@jsk.imi.i.u-tokyo.ac.jp>  Wed, 15 Jul 2015 15:00:00 -0000

ros-indigo-jsk-baxter-startup (0.0.7-1trusty) trusty; urgency=high

  * [jsk_baxter_startup]add mongodb_launch option
  * [jsk_baxter_startup] remove face_recognition from baxter.launch
  * [jsk_baxter_startup] remove clear_params from joint actionservers in baxter.launch
  * [jsk_baxter_robot] add rossetbaxter env-hooks
  * Contributors: Yuto Inagaki

 -- Yuto Inagaki <inagaki@jsk.imi.i.u-tokyo.ac.jp>  Wed, 10 Jun 2015 15:00:00 -0000

ros-indigo-jsk-baxter-startup (0.0.6-1trusty) trusty; urgency=high



 -- Yuto Inagaki <inagaki@jsk.imi.i.u-tokyo.ac.jp>  Thu, 09 Apr 2015 15:00:00 -0000

ros-indigo-jsk-baxter-startup (0.0.5-1trusty) trusty; urgency=high

  * [jsk_baxter_startup/baxter.launch] head_trajectory_action is available after v1.1.0
  * [jsk_baxter_sensors] add kinecct2 use_machine parameter
  * [jsk_baxter_startup] update to add position diff paramter for tweet
  * [jsk_baxter_startup] update rviz config
  * [jsk_baxter_startup] add head trajectory server for baxter.launch
  * [jsk_baxter_startup] modify to prevent baxter.launch fail
  * [jsk_baxter_startup] add more dependencies to jsk_baxter_startup
  * [jsk_baxter_startup] shift to use kinect2 from kinect
  * [jsk_baxter_startup] remove checkerboard yaml rosparam
  * [jsk_baxter_startup] add use_color and keep_organized option to baxter self_filter.launch
  * [jsk_baxter_startup] add self_filter launch and config to jsk_baxter
  * Contributors: Kei Okada, Yuto Inagaki

 -- Yuto Inagaki <inagaki@jsk.imi.i.u-tokyo.ac.jp>  Tue, 07 Apr 2015 15:00:00 -0000

ros-indigo-jsk-baxter-startup (0.0.4-1trusty) trusty; urgency=high



 -- Yuto Inagaki <inagaki@jsk.imi.i.u-tokyo.ac.jp>  Thu, 29 Jan 2015 15:00:00 -0000

ros-indigo-jsk-baxter-startup (0.0.3-1trusty) trusty; urgency=high



 -- Yuto Inagaki <inagaki@jsk.imi.i.u-tokyo.ac.jp>  Thu, 08 Jan 2015 15:00:00 -0000

ros-indigo-jsk-baxter-startup (0.0.2-1trusty) trusty; urgency=high

  * add install commands to cmake
  * remove jtalk voice

